Bug 163383 - [PATCH] finance/rubygem-money: update to 4.0.0
Summary: [PATCH] finance/rubygem-money: update to 4.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-17 04:20 UTC by Philip M. Gollucci
Modified: 2011-12-23 12:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-money-4.0.0.patch (1.27 KB, patch)
2011-12-17 04:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2011-12-17 04:20:10 UTC
- Update to 4.0.0

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-12-17 04:20:31 UTC
Maintainer of finance/rubygem-money,

Please note that PR ports/163383 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163383

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-12-17 04:20:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Eric Freeman 2011-12-21 14:57:39 UTC
Approved.  Thank you for the patch.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-12-21 15:48:14 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Michael Scheidell freebsd_committer 2011-12-22 13:40:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 6 Michael Scheidell freebsd_committer 2011-12-23 12:30:05 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 7 dfilter service freebsd_committer 2011-12-23 12:30:21 UTC
scheidell    2011-12-23 12:30:01 UTC

  FreeBSD ports repository

  Modified files:
    finance/rubygem-money Makefile distinfo 
  Log:
  - update to 4.0.0
  
  PR:             ports/163383
  Submitted by:   Philip M. Gollucci <pgollucci@p6m7g8.com>
  Approved by:    freebsdports@chillibear.com (maintainer), gabor (mentor)
  
  Revision  Changes    Path
  1.6       +3 -2      ports/finance/rubygem-money/Makefile
  1.4       +2 -2      ports/finance/rubygem-money/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"